<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dimen_1dp">1dp</dimen>
    <dimen name="dimen_2dp">2dp</dimen>
    <dimen name="dimen_5dp">5dp</dimen>
    <dimen name="dimen_10dp">10dp</dimen>
    <dimen name="dimen_20dp">20dp</dimen>
    <dimen name="dimen_50dp">50dp</dimen>
    <dimen name="dimen_100dp">100dp</dimen>
    <dimen name="dimen_120dp">120dp</dimen>

    <dimen name="textSize_14sp">14sp</dimen>
    <dimen name="textSize_16sp">16sp</dimen>
    <dimen name="textSize_24sp">24sp</dimen>
</resources>